Patchwork [Open-FCoE,4/4] QUICKSTART: Document new open-lldp build dependencies

login
register
mail settings
Submitter Robert Love
Date May 9, 2013, 9:56 p.m.
Message ID <20130509215645.7036.81672.stgit@fritz>
Download mbox | patch
Permalink /patch/37/
State Accepted
Headers show

Comments

Robert Love - May 9, 2013, 9:56 p.m.
There were a few missing dependencies that are needed to
build open-lldp from source. This patch updates the
QUICKSTART document with the new requirements.
---
 QUICKSTART |    3 +++
 1 file changed, 3 insertions(+)

Patch

diff --git a/QUICKSTART b/QUICKSTART
index b304e0d..6fc82b3 100644
--- a/QUICKSTART
+++ b/QUICKSTART
@@ -83,7 +83,9 @@  git://open-fcoe.org/fcoe-utils.git
 DEPENDENCIES
 
 * libnl
+* libnl-devel
 * libconfig
+* libconfig-devel
 * autoconf
 * autotools
 * sysconftool
@@ -91,6 +93,7 @@  DEPENDENCIES
 * libtool
 * gcc-c++
 * flex
+* readline-devel
 
 PROCESS